<Input::Options::Frame class="manage-editors-sounds" @title={{capitalize (t "sounds")}} ...attributes>
  <Input::SoundList @feature={{@feature}} @value={{this.records}} @onChange={{this.update}} @create={{this.createSound}} />
</Input::Options::Frame>